AnsweredAssumed Answered

"An upgrade is required for this survey" in Survey123 Connect

Question asked by traviskiel on Jun 14, 2016
Latest reply on Jun 27, 2016 by traviskiel

I am getting this error message in my Survey123 Connect program yet I am running 1.4.30.  I am however running a free 60 day trial of it and wondering if that is the issue?  Any help would be great.

 

I can still create and use reports but nothing actually goes to my online Survey123 for ArcGIS, where I can look at the data.  Gives me a message that no records have been updated.

 

Outcomes